### Function

# ICalGLib Parameter kind_value_kind

since: 4.0

#### Declaration [src]

    ICalValueKind
    i_cal_parameter_kind_value_kind (
      ICalParameterKind kind,
      gboolean* out_is_multivalued
    )

#### Description [src]

Converts the `kind` into an `ICalValueKind` and optionally returns whether the `kind` is a multivalued parameter.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalParameterKind`

  The `ICalParameterKind`.

`out_is_multivalued`

  Type: `gboolean*`

  Location to store whether the parameter is multivalued, or `NULL` to ignore.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `ICalValueKind`

An `ICalValueKind` corresponding to the `kind`.